## omlib-xogenytest-1.1 1.1-20130127

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "XogenyTest 1.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-xogenytest-1.1 1.1-20130127-131712~git~master

=== debian/changelog ===
omlib-xogenytest-1.1 (1.1-20130127-131712~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:05:24 +0200

## omlib-xogenytest-1.1 20130127-131712~git~master

=== debian/changelog ===
omlib-xogenytest-1.1 (20130127-131712~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Wed, 08 Oct 2014 19:06:48 +0200

=== debian/control ===
Source: omlib-xogenytest-1.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-xogenytest-1.1
Architecture: all
Depends: omlib-modelica-3.1,${misc:Depends}
Recommends: omc
Description: XogenyTest 1.1 is a Modelica library
 XogenyTest 1.1 is a Modelica library
